body{background-color: #fff;}
.homeWrapper{max-width: 1280px; margin:0 auto;}
.aboutWrapper{max-width: 1145px; margin:0 auto;}
.participateWrapp{max-width: 1654px; margin:0 auto;}
.prizeWrapper{max-width: 1427px; margin: 0 auto;}
.faqWrapper{max-width: 1086px; margin: 0 auto;}
.abMainWapper{max-width: 1399px; margin: 0 auto;}
.partWrapper{max-width: 916px; margin: 0 auto;}

 
/* section heading */ 
.secHeading h2{font-size: 50px; font-family: var(--Poppins-SemiBold); line-height: 65.5px; text-align: center; margin-bottom: 0;}
.secHeading h2 span{color: var(--Green);}
.secHeading p{font-size: 20px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 166%;} 
.secHeading::before{
    content: "";
    background: url('../images/headingTop.png') no-repeat center center/cover;
    width: 80px;
    height: 19px;
    margin: auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
}

/* Home banner */
.psHomeBanner{background-image: url('../images/home-banner.png'); background-size: 100% 100%; background-position: center;
background-repeat: no-repeat; padding:90px 0 116px;}
.psBannContent{width: 100%; display: flex !important;  justify-content: space-between;}
.slick-dots {
    position: absolute;
    top: 42%;
    transform: translate(-50%);
    right: -299px;
    display: block; 
    width: auto;
    padding: 0;
    list-style: none;
    text-align: center;
    z-index: 15;
    display: flex;
    flex-direction: column;
    gap: 17px;
    transition: all 0.3s ease;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    position: relative;
    background: rgba(154, 154, 154, 0.2);
    border: none;
    transition: all 0.3s ease;
}   
.slick-dots li.slick-active button {background: #9A9A9A;height: 44px;border: none;border-radius: 10px;}
.slick-dots li.slick-active button:before {opacity: 0; color: transparent;}
.slick-list{height: auto !important;}
.psBannTxt{width: auto; display: flex; align-items: center; margin-left: 70px; margin-top: 50px;}
.bannTxt{max-width: 100%; margin:0 auto;}
.bannTxt li h1{font-size: 60px; line-height: 125%; margin-bottom: 30px; color: var(--Green); font-family: var(--Happy-School);
text-align: left;}
.bannTxt li h1 span{color: #000;}
.bannTxt li h4{font-family: var(--Poppins-Bold); font-size: 22px; line-height: 151%; color: var(--Dark_Blue); margin-bottom: 40px;} 
.homeBannImg{margin-bottom: 27px;}
.homeBannHead{position: relative;}
.headIconTop{width: 45px; height: 54px; display: inline-block; position: absolute; top: -43px; left: -47px;}
.headIconLft{width: 45px; height: 47px; display: inline-block; position: absolute; bottom: -30px; left: -67px;}
.headIconRgt{width: 45px; height: 47px; display: inline-block; position: absolute; top: -20px; right: 225px;}
.headBottom{width: 179px; display: inline-block; position: absolute; bottom: 17px; left: 0px;}
.bannTxt li p{font-size: 18px; font-family: var(--Poppins-Regular); line-height: 151%; color: #8C8C8C; text-align: left;
margin-bottom: 25px;}
.homeBannBtn{text-align: left;}
.bannBtn{font-size: 28px; font-family: var(--Poppins-Bold); letter-spacing: 0.5px; background-color: var(--Dark_Blue); color: #fff;
padding: 16px 34px; display: inline; border-radius: 20px;}
.psBannImg{max-width: 545px; width: 100%;}
.psHomeRgtIcon{width: max-content; display: flex; gap: 21px; align-items: center; position: absolute; right: 63px; bottom: 40px;}

/* Timeline */
.psTimeline{background: var(--Dark_Blue); padding: 57px 0;}
.psSubTimeline{display: flex; justify-content: space-between; align-items: center;}
.psTimelineTxt{max-width: 230px; width: 100%;}
.psTimelineTxt p{font-size: 38px; font-family: var(--Roboto-Bold); letter-spacing: 0.5px; color: #fff;}
.psTimelineTxt p .timelineSub{color: var(--Green2);}
.psMainTimeline{max-width: 1055px; width: 100%; margin-top: 25px;}
.psMainTimeline::after{
    content: "";
    width: 766px;
    height: 1px;
    background:#fff;
    position: absolute;
    top: -25px;
    left: 23px;
}
.timelineInfo li::before{
    content: "";
    width: 24px;
    height: 24px;
    background: url('../images/timeCircle.png');
    background-size: cover; background-position: center;background-repeat: no-repeat;
    position: absolute;
    top: -37px;
    left: 12px;
}
.mainTimeline1, .mainTimeline2{width: 262px !important;}
.mainTimeline3{width: 293px !important;}
.timelineInfo{display: flex; justify-content: space-between;}
.timelineInfo li{display: flex; justify-content: start; column-gap: 21px;}
.timelineInfo li{width: 63px; height: 63px;}
.timelineDate h4{color: #fff; font-size: 20px; font-family: var(--Poppins-Bold);}
.timelineDate p{color: #fff; font-size: 18px; font-family: var(--Poppins-Regular);}

/* Home About */
.psHomeAbout{width: 100%; padding: 81px 0 82px;background: url('../images/hmaboutbg.png') no-repeat center center;}
.aboutHeading{margin-bottom: 28px;}
.psacDescription{margin-bottom: 30px;}
.psacDescription p{font-size: 20px;font-family: var(--Poppins-Regular);color: #8C8C8C;text-align: center;line-height: 33.2px;}
.psacDescription p:first-child{margin-bottom: 30px;}
.psCompBlock{display: flex; justify-content: space-between; margin-bottom: 70px;}
.compBlock{max-width: 348px; width: 100%; display: flex; justify-content: space-between; align-items: center; padding: 18px 18px; background-color: #fff;
box-shadow: 0px 16px 50px rgba(0, 0, 0, 0.04);}
.comImg{max-width: 48px; height: 48px;}
.compBlockInfo{margin-left: 17px;}
.compBlockInfo .compBlockHead{font-size: 20px; font-family: var(--Poppins-Medium); line-height: 140%; letter-spacing: 0.5px; color: #000;
margin-bottom: 14px;}
.compBlockInfo p{font-size: 17px; font-family: var(--Poppins-Medium); line-height: 140%; letter-spacing: 0.5px; color: #8C8C8C;}
.compBlock1{border-radius: 20px; border-left: 5px solid var(--Blue);}
.compBlock2{border-radius: 20px; border-left: 5px solid var(--Pink);}
.compBlock3{border-radius: 20px; border-left: 5px solid var(--Purple);}
.acRegBtn{font-size: 28px; font-family: var(--Poppins-Bold); letter-spacing: 0.5px; padding: 25px 50px; color: #fff;
background-color: var(--Green); border-radius: 20px; display: inline-block;}
.acAbc{position: absolute; top: 153px; left:180px;}
.acHat{position: absolute; bottom: 204px; left:129px;}
.acBook{position: absolute; top: 113px; right:191px;}
.acPencil{position: absolute; top: 180px; right:0px; width: 1016px; height: 491px; z-index: -1;}

/* Essay Topic */
.psEssayTopic{background-color: var(--Green); padding: 56px 0 67px;}
.essTopic{display: flex; justify-content: center; align-items: center;}
.essTxt p{font-size: 27px; font-family: var(--Poppins-Regular); color: #fff; margin-right: 189px    ;}
.essTxt p span{font-family: var(--Poppins-SemiBold);}
.essReadBtn{font-size: 18px; font-family: var(--Poppins-Bold); line-height: 27px; padding: 18px 44px; border: 1px solid #fff !important; border-radius: 10px; color: #fff;} 


/* Participate */  
.psParticipate{width: 100%; padding: 56px 0 58px;background: url('../images/partBg.png') no-repeat center center;}
.psParticipate::before{
    content: "";
    background: url('../images/partseprate.png') no-repeat center center/cover;
    width: 100%;
    height: 41px;
    top: -41px;
    left: 0;
    position: absolute;
    z-index: 1;
}  
.paPartHead{margin-bottom: 37px;}
.partHeading::before{display: none;}
.partHeading h2{color: #fff;}
.partMainImg{margin-bottom: 47px;}
.partBtn{font-size: 28px; font-family: var(--Poppins-Bold); letter-spacing: 0.5px; padding: 25px 48px; color: #fff;
background-color: var(--Green); border-radius: 20px; display: inline-block;}

/* Prize */
.psPrizeSec{width: 100%; padding: 105px 0 106px;background: url('../images/prizebg.png') no-repeat center center/cover;
background-color: rgba(255, 255, 255, 0.1); background-blend-mode: overlay;}
.prAtom{width: 85px; position: absolute; top: 124px; left: 230px;}
.prBook{width: 80px; position: absolute; top: 104px; right: 200px;}
.prClock{width: 74px; position: absolute; bottom: 152px; right: 148px;}
.prHat{width: 106px; position: absolute; bottom: 140px; left: 128px;}
.prizeHead{margin-bottom: 45px;}
.prizeHead h2{margin-bottom: 0;}
.prizeCount{font-family: var(--Poppins-Bold); font-size: 38px; color: #474747;}
.psPrizeInfo{display: flex; justify-content: space-between;}
.psWin{max-width: 441px; width: 100%; margin-top: 74px; background-color: #fff !important; padding: 90px 25px 20px;
box-shadow: 0px 4px 80px rgba(0, 0, 0, 0.05);}
.psWin::after{
    content: "";
    background: url('../images/prizeBott.png') no-repeat center center/cover;
    width: 100%;
    height: 41px;
    bottom: -40px;
    left: 0;
    right: 0;
    position: absolute;
}
.psSilver{ background: #E1E1E1 !important; }
.psbronze{background: #F2E8D4 !important;}
.psWinImg{width: 166px; height: 166px; background-color: #FFFCEF; border-radius: 50%; position: absolute;
top: -74px; left: 0; right: 0; margin: auto auto 14px auto; display: flex; justify-content: center; align-items: center;}
.psWinImg img{width: 90px;}
.prizeMainTxt{font-family: var(--Poppins-Medium); font-size: 34px; margin-top: 10px; line-height: 1.5; margin-bottom: 13px;}
.prizeDesc{font-family: var(--Poppins-Regular); font-size: 18px; color: #474747;}
/* .psRunner div img{width: 51px;} */
.psRunner .psWinImg{width: 166px; height: 166px; background-color: #FFEECE; border-radius: 50%; position: absolute;
top: -74px; left: 0; right: 0; margin: auto auto 14px auto; display: flex; justify-content: center; align-items: center;}
.psNationWin {margin-top: 43px;}
.nationHead{background-color: var(--Green); padding: 10px 0; text-align: center; margin-top: 45px;}
.nationHead p{font-family: var(--Poppins-Bold); font-size: 34px; color: #fff;}

.surPrize{display: flex; justify-content: space-around; background-color: #fff; padding: 24px 0;}
.winTxt{max-width: 407px; text-align: center;}
.winTxt p{font-family: var(--Poppins-Medium); font-size: 30px; color: #000;}
.pr1{max-width: 100px;}
.worthImg{width: 100%; display: flex; justify-content: center; margin-bottom: 38px;}
.prWorth{justify-content: center; margin-top: 74px;}
.prWorth1, .prWorth2{max-width: 441px; width: 100%; padding-top: 30px;}
.prWorth1 , .prWorth2 {margin-top: 0 !important;}
.prWorth1 .prizeTxt p, .prWorth2 .prizeTxt p{font-family: var(--Poppins-Medium); font-size: 28px; color: #000;}
.prWorth1{margin-right: 50px;}


/* Home button group */
.psHomeBtns{padding: 87px 0;}
.btnsGroup{display: flex; justify-content: space-between;}
.pshmBtn{max-width: 348px; width: 100%;}
.hmBtnContent{min-height: 105px; display: flex; align-items: center; background-color: var(--Dark_Blue); padding: 27px; border-radius: 20px;}
.grpBtnImg{max-width: 48px;}
.grpRank{max-width: 72px;}
.hmBtnInfo p{font-family: var(--Poppins-Bold); font-size: 20px; line-height: 140%; letter-spacing: 0.5px; color: #fff;
margin-left: 18px;}
 

/* Home Faq */
.psFaq{padding: 20px 0 74px;}
.faqHead{margin-bottom: 50px;}
.psFaqInfo{padding: 49px; border: 1px solid rgba(131, 131, 131, 0.25); border-radius: 24px;}
/* accordion-1 */
#accordion-1{  position: relative; border-top: 1px solid rgba(131, 131, 131, 0.25);}
#accordion-1:nth-of-type(1){border: none;}
#accordion-1:nth-of-type(1) .head{padding-top: 0;}
#accordion-1 .head{
  color: #000;
  padding: 18px 0;
  cursor: pointer;
  transition: 0.2s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#accordion-1 .arrow{
  color: #000;
  font-size: 20px;
  transition: 0.25s ease;
  opacity: 1;
  transform: rotate(0deg); 
}
#accordion-1 .head:hover .arrow{ opacity: 1;}
#accordion-1 .arrow-animate{transform: rotate(-180deg);opacity: 1;}
#accordion-1 .content{display: none; padding: 15px 0 25px; color: #222222;}
.head p{font-family: var(--Inter-Bold); font-size: 21px; line-height: 26.4px;}
#accordion-1 .content p{font-family: var(--Inter-Regular); font-size: 19px; line-height: 30px; color: var(--Purple_blue);}



/* About Page Main */
.psAboutMain .acAbc{left: 112px;}
.psAboutMain .acBook{right: 140px;}
.psAboutMain .acHat{left: 76px; bottom: 523px;}
.abMainInfo{display: flex; justify-content: space-between; margin-bottom: 70px;}
.abMainTxt{max-width: 868px; width: 100%;}
.abMainTxt p{font-family: var(--Poppins-Regular); font-size: 20px; line-height: 166%; color: #8C8C8C; text-align: left;
margin-bottom: 50px;}
.abMainTxt p:last-child{margin-bottom: 0;}
.abMainImg{max-width: 497px; width: 100%;}

/* About Page Partner*/
.abOurPart{padding: 100px 0; background: #FAFAFA;}
.abSecHead h2{text-align: left; margin-bottom: 0;}
.abSecHead::before {
    content: "";
    background: url(../images/headingTop.png) no-repeat center center / cover;
    width: 80px;
    height: 19px;
    margin: auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 100%;
}
.abPartHead{margin-bottom: 50px;}
.partPic{display: flex !important; justify-content: center; align-items: center; padding: 35px 10px; transform: scale(0.9);
transition: all 0.3s ease;}
.partPic img{filter: grayscale(0); width: 90%;}
.partPic:hover{box-shadow: 0px 133.012px 106.41px rgba(0, 0, 0, 0.02), 0px 86.2116px 62.3187px rgba(0, 0, 0, 0.0151852), 0px 51.2343px 33.8935px rgba(0, 0, 0, 0.0121481), 0px 26.6024px 17.2916px rgba(0, 0, 0, 0.01), 0px 10.838px 8.67042px rgba(0, 0, 0, 0.00785185), 0px 2.46319px 4.18742px rgba(0, 0, 0, 0.00481481);
border-radius: 13.3012px; transform: scale(1.2); background: #fff;}
.partPic:hover img{filter: none;}

/* Terms & Condition */
.psTermRule{padding: 102px 0;}
.termContent li{margin-bottom: 30px;}
.termContent p, .termsInfo p{font-size: 20px; font-family: var(--Poppins-Regular); line-height: 166%; color: #8C8C8C;
text-align: left;}
.termContent h2{font-family: var(--Poppins-Bold); text-align: center; font-size: 20px;}
.termContent h3{font-family: var(--Poppins-Medium); font-size: 20px; font-weight: normal; margin-bottom: 15px;}
.romanList{padding-left: 50px;}
.romanList li{font-size: 20px;}
.romanList li p{color: #000;}
.abcList{list-style-type: lower-alpha; padding-left: 50px;}
.abcList li{font-size: 20px; color: #8C8C8C;}
.abcList li p{color: #8C8C8C;}
.abcList li p a{word-wrap: break-word;}
.listHead{font-family: var(--Poppins-Medium) !important; font-size: 20px; margin-bottom: 15px;}
.psTermRule .acAbc {top: 357px;left: 109px;}
.psTermRule .acBook {top: 322px;right: 140px;}
.psTermRule .acHat   {bottom: 296px;left: 76px;}

/* Sahil terms */
.romanList{list-style:none;padding-left:0;counter-reset:main-counter;}
.romanList > li{position:relative;margin-bottom:55px;padding-left:50px;counter-increment:main-counter;}
.romanList > li::before{content:counter(main-counter);position:absolute;left:0;top:0%;transform:translateY(10%);background-color:#17A986;color:white;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:bold;}
.romanList{list-style-type: none; padding-left: 0px;}
.abcList{list-style-type:decimal;}
.abcList2{list-style-type: none;}
.termContent h3{font-family: var(--Poppins-Bold); color: #8C8C8C;}
.romanList h5{font-size: 26; font-family: var(--Poppins-SemiBold); color: #000000;}
.romanList a{color: #8C8C8C;}

/* Participation Details */
.psPartDetails{padding: 90px 0 20px;}
.partHeading{ margin-bottom: 50px;}
.partHead h2{color: #000; text-align: left;}
.partHead::before {
    content: "";
    background: url(../images/headingTop.png) no-repeat center center / cover;
    width: 80px;
    height: 19px;
    margin: auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 100%;
}
.mainPartList li{font-size: 20px; font-family: var(--Poppins-Regular); color: #8C8C8C; margin-bottom: 45px; padding-left: 39px;}
.mainPartList li:last-child{margin-bottom: 0;}
.mainPartList li::after{
    content: "";
    width: 14px;
    height: 14px;
    border-radius: 3px;
    background: var(--Green);
    position: absolute;
    top: 7px;
    left: 0;
}
.psPartDetails .acAbc{ top: 158px; left:111px;}
.psPartDetails .acHat{ bottom: 128px; left:78px;}
.psPartDetails .acBook{ top: 131px; right:117px;}


/* What Competiotion */
.psWhatComp{padding-bottom: 58px;}
.psCompInfo{display: flex;}
.whatHead{max-width: 321px; width: 100%; margin-right: 36px; margin-bottom: 0;}
.whatHead h2{margin-bottom: 0;}
.whatComDesc p{font-size: 20px; font-family: var(--Poppins-Regular); line-height: 166%; color: #8C8C8C;}

/* Main Participate */
.psKeyDetails{display: flex; justify-content: space-between; align-items: center;}
.psKeyImg{max-width: 459px; width: 100%; margin-right: 134px;}
.psKeyInfo h3{font-family: var(--Poppins-SemiBold); font-size: 50px; color: #fff;}
.psKeyPoint li{font-family: var(--Poppins-Regular); font-size: 20px; color: #fff; line-height: 175%; margin-bottom: 40px;}
.psKeyPoint li:last-child{margin-bottom: 0;}
.psKeyPoint li span{font-family: var(--Poppins-Bold);}

/* Participate Process */
.psPartProcess{padding: 80px 0;}
.partSteps{padding-left: 52px;}
.partSteps li{color: #000; font-family: var(--Poppins-Regular); font-size: 20px; line-height: 157%; margin-bottom: 30px;}
.partSteps li:last-child{margin-bottom: 0;}
.partSteps li span{width: 33px; height: 33px; display: inline-block; text-align: center; border-radius: 50%; background: var(--Green); color: #fff; padding-top: 2px; margin-right: 28px;}


